USE [psmnj.a1whm.com]
GO

/****** Object:  Table [dbo].[WaitForCommand]    Script Date: 01/27/2020 14:22:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WaitForCommand](
	[AutoId] [int] IDENTITY(1,1) NOT NULL,
	[Duration] [time](7) NULL,
 CONSTRAINT [PK_WaitForCommand] PRIMARY KEY CLUSTERED 
(
	[AutoId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


